<?xml version="1.0" encoding="UTF-8"?>
<parametre>
	<JDBC>
		<Url>jdbc:mysql://localhost:3306/powerpme?useUnicode=true&amp;useJDBCCompliantTimezoneShift=true&amp;useLegacyDatetimeCode=false&amp;serverTimezone=UTC</Url>
		<DataBase>powerpme</DataBase>
		<User>root</User>
		<Password>bentili</Password>
	</JDBC>
    <Company>
		<Name>Societé X</Name>
		<Place>Tunis</Place>
		<Address>2 rue elmouez mornaguia</Address>
		<SIREN>533 459 590</SIREN> <!-- Système d’Identification du Répertoire des Entreprises -->
		<MF>533 459 590</MF> <!-- Matricule Fiscale -->
		<IF>533 459 590</IF> <!-- Identité Fiscale -->
		<Tele>71 554 885</Tele>
		<Fax>71 847 965</Fax>
		<Mail>contact@powerpme.com</Mail>
		<Site>www.power-pme.com</Site>
	</Company>
	<Currency>
		<Sign>DT</Sign>
		<Name>dinar</Name>
		<Thousandth>millime</Thousandth>
	</Currency>
	<Banque>
		<Bank>Banque Nationale Agricole en Tunisie</Bank>
		<RIP>18 145 1495872366763 08</RIP>
		<RIB>TN59 1700 1000 0002 3667 9587</RIB>
	</Banque>
    <NomLocalPC>Magasin I</NomLocalPC>
	<Timbre>0.600</Timbre>
</parametre>
